package cn.com.qmth.examcloud.exchange.outer.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import cn.com.qmth.examcloud.examwork.api.client.ExamCloudClient;
import cn.com.qmth.examcloud.examwork.api.request.ExamReq;
import cn.com.qmth.examcloud.exchange.outer.service.ExamService;

/**
 * @author  	chenken
 * @date    	2018年5月2日 下午3:53:58
 * @company 	QMTH
 * @description ExamServiceImpl.java
 */
@Service("examService")
public class ExamServiceImpl implements ExamService{

	@Autowired
	private ExamCloudClient examCloudClient;
	
	@Override
	public void createExam(ExamReq exam) {
		examCloudClient.saveExam(exam);
	}

}

